html, body {
	font-family: nregular;
	font-size: 16px;
	color: #24262c;
}

.content {
	display: block;
	margin: 0px;
	padding: 0px;
	background: transparent;
	width: 100%
}

.wrap {
	width: 1200px;
	margin: 0 auto;
	overflow: auto;
}

.wrap_shadow {
	width: 1200px;
	margin: 0 auto;
}

.wrap_footer {
	width: 1200px;
	margin: 0 auto;
	height: 119px;
}

.light {
	padding: 40px 0 40px 0;
}

.dark {
	padding: 80px 0 80px 0;
}

.menu_container {
	position: fixed;
	left: 0px;
	top: 0px;
	height: 120px;
	background: url(/assets/img/menu_background.gif);
	background-repeat: repeat-x;
	background-position: left top;
	z-index: 2;
}

.logo_top {
	position: fixed;
}

.menu_wrap {
	display: inline-block;
	width: 900px;
	height: 60px;
	float: right;
}

.mailto {
	display: inline-block;
	margin-top: 16px;
	text-decoration: none;
	font-family: bebas;
	font-size: 25px;
	color: #fff;
	transition: 400ms;
}

.mailto:hover {
	color: #ffe600;
}

.header_phone {
	display: inline-block;
	float: right;
}

.phone_number {
	display: inline-block;
	font-family: nregular;
	font-size: 12px;
	color: #fff;
	text-align: right;
	padding-right: 15px;
	margin-top: 8px;
}

.phoneto {
	display: inline-block;
	text-decoration: none;
	font-family: bebas;
	font-size: 25px;
	color: #fff;
	transition: 400ms;
}

.phoneto:hover {
	color: #ffe600;
}

.call_me {
	display: inline-block;
	font-family: bebas;
	color: #000;
	font-size: 20px;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.8);
	border: 0px;
	outline: none;
	border-radius: 2px;
	background: #ffe600;
	background-image: -moz-linear-gradient( 90deg, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0) 100%);
	background-image: -ms-linear-gradient( 90deg, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0) 100%);
	box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.2);
	width: 159px;
	padding: 8px 0px 8px 0px;
	cursor: pointer;
	transition: 400ms;
}

.call_me:hover {
	background: #3bcaca;
}

.call_me:active {
	position: relative;
	top: 3px;
	background: #3bcaca;
	box-shadow: none;
}

nav {
	float: left;
	text-transform: uppercase;
}

nav > ul {
	padding: 0px;
}

nav > ul > li {
	margin-right: 69px;
	margin-top: 5px;
	float: left;
	list-style-type: none;
	cursor: pointer;
}

nav > ul > li:last-child {
	margin-right: 0px;
}

nav > ul > li > a {
	font-family: nbold;
	font-size: 16px;
	color: #fff;
	transition: 400ms;
}

nav > ul > li > a:hover {
	color: #ffe600;
}

.banner_container {
	margin-top: 119px;
	background: #161616;
	padding-bottom: 70px;
}

.utm_banner {
	position: absolute;
	margin-left: -150px;
}

.banner_wrap {
	display: inline-block;
	width: 870px;
	margin-top: 45px;
	float: right;
	position: relative;
	z-index: 1;
}

.banner_wrap h1 {
	font-family: bebas;
	font-size: 45px;
	color: #fff;
	font-style: italic;
	padding: 0;
	margin: 0;
}

.checks_container{
	padding-left: 0;
	padding-top: 25px;
}

.checks_container > li {
	float: left;
	list-style-type: none;
}

.header_checks {
	font-family: bebas;
	font-size: 20px;
	color: #fff;
	font-style: italic;
	padding: 0;
}

.header_checks > li {
	list-style-type: none;
	margin-right: 100px;
	padding: 10px 0px 10px 40px;
	background: url(/assets/img/check.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.cta_header_container {
	display: inline-block;
	width: 761px;
	height: 277px;
	background-image: url(/assets/img/cta_header.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 60px;
	padding: 40px;
	box-sizing: border-box;
}

.cta_header_container h2 {
	position: relative;
	top: -85px;
	font-family: bebas;
	font-size: 35px;
	font-style: italic;
	color: #fee500;
	text-align: center;
}

.cta_header_container img {
	display: inline-block;
	float: left;
	margin-top: -105px;
}

.cta_header_wrap {
	display: inline-block;
	width: 500px;
	float: right;
	margin-top: -100px;
}

.cta_header_container h3 {
	font-family: bebas;
	font-size: 25px;
	font-style: italic;
	text-align: left;
	color: #ccff9a;
	float: left;
	margin: 0;
	padding: 0;
}

.cta_form {
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline-block;
}

[type = text] {
	height: 62px;
	box-sizing: border-box;
	float: left;
	border: 0;
	outline: 0;
	background: #fff;
	border-radius: 2px;
	padding: 20px;
	font-family: nregular;
	font-size: 16px;
	color: #5f5f5f;
	margin: 0px 15px 0px 0px;
	transition: 400ms;
}

[type = text]:focus {
	box-shadow: 0px 0px 15px 0px rgb(59, 202, 202);
}

[type = submit], .button-a {
	height: 62px;
	box-sizing: border-box;
	font-family: bebas;
	color: #000;
	font-size: 20px;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.8);
	border: 0px;
	outline: none;
	border-radius: 2px;
	background: #ffe600;
	background-image: -moz-linear-gradient( 90deg, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0) 100%);
	background-image: -ms-linear-gradient( 90deg, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0) 100%);
	box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.2);
	padding: 20px;
	margin: 0px;
	cursor: pointer;
	transition: 400ms;
}

[type = submit]:hover, .button-a:hover {
	background: #3bcaca;
}

[type = submit]:active, .button-a:active {
	position: relative;
	top: 3px;
	background: #3bcaca;
	box-shadow: none;
}

.button-a {
	display: block;
	margin-top: 20px;
}

#countdown {
	display: inline-block;
	font-family: nbold;
	font-style: normal;
	font-size: 25px;
	color: #fff;
	float: left;
}

.end_of_cta {
	font-family: nlight;
	font-size: 16px;
	font-style: normal;
	font-weight: 100;
	color: #fff;
}

.dark_title {
	font-family: bebas;
	font-size: 40px;
	font-style: italic;
	color: #24262c;
	text-align: center;
	margin: 0;
}

.dark_title i {
	display: inline-block;
	background: #fff;
	padding: 0px 30px 0px 30px;
}

.dark_line {
	background: transparent;
	border-bottom: 1px solid #24262c;
	margin-top: -21px;
	margin-bottom: 80px;
}

.product_container {
	background: #fff;
	display: inline-block;
	float: left;
	width: 278px;
	height: 380px;
	margin-right: 29px;
	margin-bottom: 40px;
	cursor: pointer;
}

.product_container:hover .giv_me_price {
	background: #3bcaca;
}

.product_container:nth-child(4n) {
	margin-right: 0px;
}

.product_title {
	background: #24262c;
	text-align: center;
	font-family: nbold;
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	padding: 25px 0;
}

.two_strings {
	padding: 17px 0;
	box-sizing: border-box;
	height: 70px;
}

.giv_me_price {
	display: block;
	width: 100%;
	font-family: bebas;
	color: #000;
	font-size: 20px;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.8);
	border: 0px;
	outline: none;
	border-radius: 2px;
	background: #ffe600;
	background-image: -moz-linear-gradient( 90deg, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0) 100%);
	background-image: -ms-linear-gradient( 90deg, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0) 100%);
	box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.2);
	padding: 14px 0px;
	margin-top: 10px;
	cursor: pointer;
	transition: 400ms;
}

.giv_me_price:hover {
	background: #3bcaca;
}

.giv_me_price:active {
	position: relative;
	top: 3px;
	background: #3bcaca;
	box-shadow: none;
}

.light_title {
	font-family: bebas;
	font-size: 40px;
	font-style: italic;
	color: #ccff9a;
	text-align: center;
	margin: 0;
}

.light_title i {
	display: inline-block;
	padding: 0px 30px 0px 30px;
}

.i_dark {
	background: #24262c;
}

.i_light {
	background: #363940;
}

.light_line {
	background: transparent;
	border-bottom: 1px solid #ccff9a;
	margin-top: -21px;
	margin-bottom: 80px;
}

.about_us {
	height: 1411px;
	background-image: url(/assets/img/about_us.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.works_container {
	width: 1080px;
	height: 500px;
	box-shadow: 0px 0px 49px 0px rgba(0, 0, 0, 0.45);
	overflow: hidden;
	margin: 0 auto;
}

.works {
	padding: 0;
	margin: 0;
}

.bx-pager-link {
	display: none;
}

.bx-prev {
	position: absolute;
	margin-left: -65px;
	margin-top: -260px;
	display: inline-block;
	width: 25px;
	height: 18px;
	background-image: url(/assets/img/arrow_left.png);
	background-repeat: no-repeat;
	opacity: 0.5;
	transition: 400ms;
}

.bx-prev:hover {
	opacity: 1;
}

.bx-next {
	position: absolute;
	margin-left: 1120px;
	margin-top: -260px;
	display: inline-block;
	width: 25px;
	height: 18px;
	background-image: url(/assets/img/arrow_right.png);
	background-repeat: no-repeat;
	opacity: 0.5;
	transition: 400ms;
}

.bx-next:hover {
	opacity: 1;
}

.diplom {
	display: inline-block;
	margin-right: 40px;
	box-shadow: 0px 0px 49px 0px rgba(0, 0, 0, 0.45);
	cursor: zoom-in;
	transition: 400ms;
}

.diplom:hover {
	opacity: 0.5;
}

.delivery_left {
	display: inline-block;
	float: left;
	width: 480px;
	margin-left: 128px;
}

.delivery_left span {
	display: inline-block;
	margin-left: 20px;
}

.delivery_left img {
	float: left;
}

.delivery_left ul li {
	list-style-type: none;
	height: 170px;
}

.delivery_car {
	float: right;
	margin-top: 150px;
	margin-right: 70px;
}

.red_cta {
	background: #363941;
}

.red_cta h1 {
	font-family: bebas;
	font-size: 27px;
	color: #fff;
	font-style: italic;
	text-align: center;
	padding: 0;
	margin: 0px 0px 25px 0px;
}

.red_form {
	display: inline-block;
	margin-left: 200px;
}

.red_form input {
	width: 254px;
}

.about_trigger_container {
	text-align: center;
	margin-bottom: 60px;
	height: 200px;
}

.vitaly_text {
	display: inline-block;
	float: right;
	width: 990px;
	line-height: 24px;
}

.qa h3 {
	background-image: url(/assets/img/plus.png);
	background-repeat: no-repeat;
	background-position: 1150px center;
	font-family: nbold;
	font-size: 16px;
	color: #24262c;
	text-transform: uppercase;
	border: 1px solid #edeaea;
	padding: 26px;
	outline: none;
	transition: 400ms;
}

.qa p {
	border: 1px solid #edeaea;
	padding: 26px;
	margin-top: -17px;
	transition: 400ms;
}

.ui-state-active {
	color: #fff !important;
	border: 1px solid #24262c !important;
	background: #24262c !important;
	background-image: url(/assets/img/close.png) !important;
	background-repeat: no-repeat !important;
	background-position: 1150px center !important;
}

.contacts {
	height: 450px;
	background: #24262c;
}

.map {
	float: left;
}

.contact_list {
	width: 550px;
	float: right;
	font-family: nregular;
	font-size: 16px;
	color: #fff;
	margin-top: 60px;
}

.contact_list h2 {
	width: 550px;
	float: right;
	font-family: bebas;
	font-size: 25px;
	color: #fff;
	font-style: italic;
	margin-bottom: 20px;
}

.contact_list a {
	margin-right: 15px;
	transition: 400ms;
}

.contact_list a:hover {
	opacity: 0.5;
}

.footer_container {
	height: 120px;
	background: url(/assets/img/menu_background.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.footer_logo_link {
	position: absolute;
	display: inline-block;
	height: 119px;
	width: 200px;
	background: url(/assets/img/logo_footer.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.popup_container, .captcha_container, .mes_close, .modal_container_book {
	display: none;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	z-index: 3;
}

.popup {
	position: fixed;
	left: 50%;
	margin-left: -200px;
	margin-top: 150px;
	width: 400px;
	background: #fff;
	border-radius: 5px;
	padding: 40px;
	box-sizing: border-box;
	text-align: center;
}

.captcha {
	background: transparent;
	width: 500px;
	margin-left: -250px;
}

.captcha_form [type=submit] {
	margin-top: 20px;
}

.close_popup, .close_thank_you, .close_thank_you_book, .close_thank_you_price {
	position: absolute;
	right: -15px;
	top: -15px;
	display: inline-block;
	background: #24262c;
	padding: 10px;
	width: 15px;
	height: 15px;
	border-radius: 30px;
	cursor: pointer;
	transition: 400ms;
}

.close_popup:hover {
	background: #c9b500;
}

.popup h1 {
	font-family: bebas;
	font-size: 30px;
	color: #24262c;
	font-style: italic;
	padding: 0 0 0 0;
	margin: 0 0 10px 0;
}

.captcha h1 {
	font-size: 40px;
	color: #fff;
}


.popup span {
	display: inline-block;
	font-family: nbold;
	font-size: 15px;
	text-transform: uppercase;
	padding-bottom: 20px;
}

.popup_input{
	width: 100%;
	margin: 0 0 10px 0;
	border: 1px solid #e6e6e6;
}

.popup_submit {
	width: 100%;
}

.privacy_user {
	color: #fff;
	font-size: 10px !important;
	margin-top: 20px;
	text-transform: none !important;
}

.product-price {
	display: block;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	padding: 15px 0 15px 0;
	color: #24262c;
}

.woman-utp {
	background: url(/assets/img/utp_woman.png);
	background-position: center;
	background-repeat: no-repeat;
	height: 460px;
}

.utp-cont {
	display: inline-block;
	width: 390px;
	text-align: center;
	margin-left: 620px;
	margin-top: 70px;
}

.utp-desc-2 {
	display: block;
	font-size: 12px;
	color: #ababab;
	margin-top: 20px;
}

.utp-form {
	margin: 15px 0;
}

.required-form {
	display: none;
	background: red;
	color: #fff;
	font-size: 12px;
	padding: 5px;
}

.required-form-1 {
	position: absolute;
	margin-left: -269px;
}

.required-form-2 {
	position: absolute;
	margin-left: -269px;
}

.required-form-3 {
	position: absolute;
	margin-left: -231px;
}

.required-form-4 {
	position: absolute;
	margin-top: 72px;
}

.required-form-5 {
	position: absolute;
	margin-top: 0px;
}

.required-form-6 {
	position: absolute;
	margin-top: 72px;
}

.diplom-container {
	display: none;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	z-index: 3;
	text-align: center;
}

.close-diplom {
	position: absolute;
	right: -15px;
	top: -15px;
	display: inline-block;
	background: #24262c;
	padding: 10px;
	width: 15px;
	height: 15px;
	border-radius: 30px;
	cursor: pointer;
	transition: 400ms;
}

.popup-diplom {
	position: relative;
	display: inline-block;
	margin-top: 50px;
	text-align: center;
	height: 90%;
}